@media(min-width:992px){
/*************************************************************/

body:after{
    content: "dev version | screen: medium";
}

.slideshow-block::after{
    display: flex;
}
.slideshow-block .views-row{

}

/* Slideshow block */
.slideshow-block .slick-dots{
    top: -1px;
    right: -1px;
}

/* Directory */
.view-directory td{
    display: table-cell;
    text-align: left;
    border: 1px solid #FFFFFF;
}
.view-directory .views-field-field-member-image{
    width: 20%;
}
.view-directory .views-field-field-member-image img{
    /* margin: 10px 20px; */
}

.view-directory caption{
    text-align: right;
}
.view-directory h2{
    font-size: 16px;
}

/* Related agencies slider (non-slider) */
.related-agencies-block.non-slider .view-content .views-row{
    width: 30%;
}

/* Popup */
.popup-banner-container .popup-banner img{
    width: auto;
}

/*************************************************************/
 }
